Re: Unix Support with Emerald

Dale E. Reed Jr. ( (no email) )
Mon, 15 Dec 1997 13:30:02 -0800

Dave Minogue wrote:
> when I run extend..
> i get a whole bunch of these
> Command failed: >> Error extending EXT to dunce: no such user!

A beta 2.2 user trying to us 2.1 tools. :( The format of the
batch file changed towards the end of 2.2. The archive on the
site is only for 2.1 exports. I'll have to see if we have a
version of emparse for 2.2 or higher here.

-- Dale E. Reed Jr.  (       IEA Software, Inc.      |  RadiusNT, Emerald, and NT FAQs Internet Solutions for Today  |